

:root {
  --lightg: #34353a;
  --darkg: #2e2f33;
  --gold: #F7D07C;
  --shadow: #11111177; /* semi-transparent black */

}

html{
  font-family: "Nunito", sans-serif;
}

body {
	
	margin: 0px 0px 0px;
	box-sizing: border-box;
	background-color: var(--lightg);

}

a {
	text-decoration: none;
}


.outer{
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.section-title{
	font-size:1.7rem;
	color: #fff;
	font-weight: bold;
	position: relative;
	top:-19px;
	margin-bottom: 20px;

}

.text-about{
	color: white;
	padding-left:15px;

}

.desc-wrapper{
	display: flex;
	flex-direction: row;
	margin-bottom: 20px;
}

.sideband{
	width: 4px;
	border-radius: 3px;
	background-color: var(--gold);
}

.spacer{
	color:transparent;
}